---@meta

---@class AAIC_Bear_C : AAIController
---@field UberGraphFrame FPointerToUberGraphFrame
---@field StateTreeAI UStateTreeAIComponent
---@field RunAwayEvent FAIC_Bear_CRunAwayEvent
---@field IsRunning boolean
local AAIC_Bear_C = {}

function AAIC_Bear_C:RUNAWAY() end
function AAIC_Bear_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function AAIC_Bear_C:ExecuteUbergraph_AIC_Bear(EntryPoint) end
function AAIC_Bear_C:RunAwayEvent__DelegateSignature() end


